 @charset "utf-8";
/* CSS Document */
@font-face {font-family: "CALIBRI";src: url("../font/CALIBRI.TTF");font-weight: normal;}
* {margin:0;padding:0;}
body {background:url(../img/mason-bck1.jpg)}
.wrap {width:100%;}
.clr {clear:both;}
.grid1150 {width:1170px;margin:0 auto;}
.top-contact {background:#eee;padding:10px 0;}
.contact-head {font-family: "CALIBRI";font-size:25px;color:#1b619f;/*width:500px;*/float:left;}
/*----------------- social icon -----------------*/
.top-social-icons {width:auto;float:right;}
.social-icons {width:auto;float:right; margin-top:5px}
.g-icon {width:20px;height:20px;float:left;margin:5px 5px 0 0;background:url(../img/g-icon.png);}
.g-icon:hover {background:url(../img/g-icon-h.png);}
.t-icon {width:20px;height:20px;float:left;margin:5px 5px 0 0;background:url(../img/t-icon.png);}
.t-icon:hover {background:url(../img/t-icon-h.png);}
.f-icon {width:20px;height:20px;float:left;margin:5px 5px 0 0;background:url(../img/f-icon.png);}
.f-icon:hover {background:url(../img/f-icon-h.png);}
.yt-icon {width:20px;height:20px;float:left;margin:5px 5px 0 0;background:url(../img/yt-icon.png);}
.yt-icon:hover {background:url(../img/yt-icon-h.png);}
.in-icon {width:20px;height:20px;float:left;margin:5px 5px 0 0;background:url(../img/in-icon.png);}
.in-icon:hover {background:url(../img/in-icon-h.png);}
.r-icon {width:20px;height:20px;float:left;margin:5px 0 0 0;background:url(../img/r-icon.png);}
.r-icon:hover {background:url(../img/r-icon-h.png);}
/*-----------------------------------------------------*/
.logo-nav-bg {background:#fff;}
#logo {width: auto;height:auto;float:left;margin:10px 0;}
.col-1-magin-none {margin:0 !important;}
.border {width:100%;height:1px;margin:20px 0;background:#999999;}
.body-img {width:100%;height:auto;float:left;text-align:center;}
.main-three-col {width:auto;background:#222;}
.three-col1 {width:360px;float:left;margin:15px;}
.three-col1-img {width:177px;height:126px;float:left;margin:0 10px 0 0;}
.three-col1 h1 {font-family: "CALIBRI";font-size:30px;color:#f5f5f5;float:left;font-weight:normal;}
.three-col1 p {font-family: "CALIBRI";font-size:14px;color:#f5f5f5;float:left;width:172px;}
.three-col1 a {font-family: "CALIBRI";font-size:14px;color:#f5f5f5;float:left;text-decoration:none;margin:10px 0;}
.three-col1 a:hover {color:#34b0ff;}
.map {width:100%;height:350px;float:left;}
.footer-gallery {margin-top:7px;}
.footer-gallery-thumb {float:left;margin:0 10px 10px 0}
.footer {background:#000;padding:20px 0;margin:0px 0 0  0;border-top:7px solid #293239;}
.about-architectural {width:70%;padding:50px;margin:50px auto;background:#f3f3f3;border-radius:7px;}
.about-architectural h1 {font-family: "CALIBRI";font-size:28px;color:#177bb1;padding:0px 0;font-weight:normal;}
.about-architectural p {font-family: "CALIBRI";font-size:16px;color:#666;padding:15px 0 0 0;font-weight:normal;text-align:justify;}
.service-col {width:250px;float:left;margin:20px 0 20px 50px;}
.service-col h1 {font-family: "CALIBRI";font-size:22px;color:#666;}
.service-col p {font-family: "CALIBRI";font-size:16px;color:#666;padding:10px 0 0 0;font-weight:normal;text-align:justify;}
.service-col a {font-family: "CALIBRI";font-size:16px;color:#666;padding:10px 0 0 0;font-weight:normal;text-align:justify; text-decoration:none;}
.service-col a:hover { color:#2195d3;}
.gallery-col {width:780px;float:left;margin:25px 0;}
.balustrade-form {width:1140px;float:left;margin:25px 15px;}
.balustrade-input1 {padding:10px;background:#f3f3f3;border:1px solid #c7c7c7; width:93%;}
.balustrade-input2 {width:96%;padding:10px;float:left;background:#f3f3f3;border:1px solid #c7c7c7;/*margin:0px 0 5px 10px;*/height:70px;resize:none;font-family: "CALIBRI";color:#000;}
.balustrade-submit {padding:10px 25px;float:left;background:none;font-family: "CALIBRI";color:#f5f5f5;font-size:16px;border:0;cursor:pointer;margin-left:10px; margin-top:10px; border:2px #177bb1 solid; color:#177bb1}
.balustrade-submit:hover {background:#146b9a; color:#fff;}
.balustrade-col {width:100%;float:left;margin:20px 15px;}
/*----------------- new -----------------*/
.body-content {float:left;background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;margin:30px 0 0 0;}
.body-content-innerbox { padding:15px; float:left;}
.main-head { width:100%; background: #2195d3; padding:20px 0; text-align:center; color:#fff;font-family: "CALIBRI";font-size:40px;margin-bottom:40px;}
.contact-img { position:absolute; right:-40px; top:-40px;}
.three-imgs { position:relative; }
.grid360 {width:360px;float:left;margin:15px;}
.grid350 {width:380px;float:left;}
.grid555 {width:555px;float:left;margin: 10px 15px 25px 15px;}
.grid555 p {font-family: "CALIBRI"; font-size:18px; color:#444; text-align:justify;}
.contact-detail{ background:#2195d3 url(../img/contact-us-bg.png); padding:15px 0; border-radius:7px; margin:15px 0; text-align:center;font-family: "CALIBRI"; font-size:24px; color:#c1e9ff;}
.contact-detail a{font-size:32px; color:#fff; text-decoration:none; font-weight:bold;}
.contact-detail a:hover { text-decoration:underline;}
.footer-three-col { background:#fff; width:auto;}
.footer-grid360 {width:360px;float:left;margin:15px;}
.footer-grid350 {width:350px;float:left;margin:15px;}
.footer-grid360 h1 {font-family: "CALIBRI";font-size:30px;color:#999;font-weight:normal; margin-bottom:15px;}
.blue-bg {background:#254660;padding:7px 10px;margin:3px 0;border-radius:5px; width:94%; float:left; padding:10px;font-family: "CALIBRI";font-size:20px; text-decoration:none; color:#fff;}
.blue-bg:hover {color:#34b0ff;}
.footer-add {font-family: "CALIBRI";font-size:18px;color:#000;font-weight:normal; width:80px; float:left;}
.footer-sub-add {color:#555;font-weight:normal;font-family: "CALIBRI"; float:left; width:280px; margin:2px 0 10px 0;}
.footer-sub-add a{color:#2195d3; text-decoration:none;}
.footer-sub-add a:hover{text-decoration:underline;}
.popup-gallery { width:19.2%;}
.popup-gallery img{ width:100%;}
/*------------------------- about ------------------*/
.about-head {font-family: "CALIBRI";font-size:35px;color:#444; margin-left:15px; margin-top:10px;}
.blue-text {font-family: "CALIBRI";font-size:18px;color:#177bb1;padding:10px 0;width:97.5%; margin-left:15px; }
.gray-text {font-family: "CALIBRI";font-size:17px;color:#666;padding:10px 0;width:97.5%;margin-left:15px;}
.mason-bl { float:left; margin-right:15px;border-right: 1px solid #666; padding:0 20px 0 0;}
.copyright {float:left;color:#999;font-family: "CALIBRI";font-size:14px;padding:7px 15px 0 0 !important; margin: 0 15px 0 0; border-right: 1px solid #666; height:30px;}
.appsource{float:left;color:#666;font-family: "CALIBRI";font-size:14px;padding:10px 15px 0 0;  }
.appsource a{color:#999; text-decoration:none;}
.appsource a:hover{color:#fff; }
/*----------------- slider -----------------*/
.slider {position: relative;width: 100%;height:495px;overflow: hidden;}
.slider1 {position: relative;width: 100%;height: 350px; background:url(../img/about-us-img.jpg);}
.slider2 {position: relative;width: 100%;height: 350px; background:url(../img/portfolio-bg.jpg);}
.slider__wrapper {height: auto;list-style: none;overflow: hidden;*zoom: 1;-webkit-backface-visibility: hidden;-webkit-transform-style: preserve-3d;}
.slider__item {height:auto;float: left;clear: none;}
.slider__arrows-item {position: absolute;display: block;margin-bottom: -20px;padding: 20px;cursor: pointer;}
.slider__arrows-item--right {bottom: 50%;right: 50px; background:url(../img/slider-arrow.png) no-repeat scroll -50px 0; width:13px; height:10px;}
.slider__arrows-item--left {bottom: 50%;left: 50px;  background:url(../img/slider-arrow.png) no-repeat scroll 0px 0; width:10px; height:10px;}
.slider__arrows-item--right:hover {background:url(../img/slider-arrow-h.png) no-repeat scroll -50px 0;}
.slider__arrows-item--left:hover {background:url(../img/slider-arrow-h.png) no-repeat;}
.slider__nav {/*position: absolute;bottom: 20px;*/ display:none;}
.slider__nav-item {width: 12px;height: 12px;float: left;clear:none;display: block;margin: 0 5px;background: #3498db; border-radius:50px;}
.slider__nav-item--current {background: #272727;}
.slider__nav-item:hover {background: #272727;}
.slider-content {font-family: 'Lato-Black';position:relative; z-index:1; bottom:330px; text-align:center !important; width:60%; margin:0 auto; padding:5px 0; color:#f7f7f7; font-size:40px; text-transform:uppercase; text-shadow:2px 2px 2px #000; letter-spacing:2px;}
.slider-sub-content {font-family: 'Roboto-Light_2';position:relative; z-index:1; bottom:250px; text-align:center !important; width:12%; background:#3498db; margin:0 auto; padding:5px 0; color:#f7f7f7; font-size:28px;}
/*----------------- navigation -----------------*/
#cssmenu {width:auto;float:right;}
#cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#cssmenu:after, #cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu #menu-button {display: none;}
#cssmenu {font-family: Montserrat, sans-serif; z-index:100; position:relative;}
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul {font-size: 0;text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block;float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu > ul > li > a {font-family: "CALIBRI";font-size: 16px;text-decoration: none;color: #666;font-weight: normal;padding:40px 14px; /*background:url(../img/nav-bg-n.png); margin:0;*/ text-transform:uppercase;}
#cssmenu > ul > li:hover > a {color: #fff;background: #049dd9;padding:40px 14px;}
#cssmenu > ul > li#active a {color: #fff;background: #049dd9;padding:40px 14px;}
#cssmenu > ul > li.has-sub > a {padding-right: 30px;}
#cssmenu > ul > li.has-sub > a:after {position: absolute;top: 26px;right: 11px;width: 8px;height: 2px;display: block;background: #f7f7f7;content: '';}
#cssmenu > ul > li.has-sub > a:before {position: absolute;top: 23px;right: 14px;display: block;width: 2px;height: 8px;background: #f7f7f7;content: '';-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before {top: 23px;height: 0;}
#cssmenu ul ul {position: absolute;left: -9999px;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu ul ul li {height: 0;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
#cssmenu li:hover > ul {left: auto;}
#cssmenu.align-right li:hover > ul {left: auto;right: 0;}
#cssmenu li:hover > ul > li {height: 35px;}
#cssmenu ul ul ul {margin-left: 100%;top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0;margin-right: 100%;}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15);padding: 20px 15px;width: 170px;font-size: 12px;text-decoration: none;color: #333;font-weight: 400;background: #204b99;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {border-bottom: 0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {color: #ffffff;}
#cssmenu ul ul li.has-sub > a:after {position: absolute;top: 16px;right: 11px;width: 8px;height: 2px;display: block;background: #f7f7f7;content: '';}
#cssmenu.align-right ul ul li.has-sub > a:after {right: auto;left: 11px;}
#cssmenu ul ul li.has-sub > a:before {position: absolute;top: 13px;right: 14px;display: block;width: 2px;height: 8px;background: #f7f7f7;content: '';-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before {right: auto;left: 14px;}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px;height: 0;}
#cssmenu.small-screen {width: 100%;}
#cssmenu.small-screen ul {width: 100%;display: none;}
#cssmenu.small-screen.align-center > ul {text-align: left;}
#cssmenu.small-screen ul li {width: 100%;border-top: 1px solid rgba(120, 120, 120, 0.2);}
#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li {height: auto;}
#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {width: 100%;border-bottom: 0;}
#cssmenu.small-screen > ul > li {float: none;}
#cssmenu.small-screen ul ul li a {padding-left: 25px;}
#cssmenu.small-screen ul ul ul li a {padding-left: 35px;}
#cssmenu.small-screen ul ul li a {color: #333;background: none;}
#cssmenu.small-screen ul ul li:hover > a, #cssmenu.small-screen ul ul li.active > a {color: #ffffff;}
#cssmenu.small-screen ul ul, #cssmenu.small-screen ul ul ul, #cssmenu.small-screen.align-right ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;}
#cssmenu.small-screen > ul > li.has-sub > a:after, #cssmenu.small-screen > ul > li.has-sub > a:before, #cssmenu.small-screen ul ul > li.has-sub > a:after, #cssmenu.small-screen ul ul > li.has-sub > a:before {display: none;}
#cssmenu.small-screen #menu-button {display: block;padding: 17px;color: #555;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
#cssmenu.small-screen #menu-button:after {position: absolute;top: 22px;right: 17px;display: block;height: 4px;width: 20px;border-top: 2px solid #555;border-bottom: 2px solid #555;content: '';}
#cssmenu.small-screen #menu-button:before {position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #555;content: '';}
#cssmenu.small-screen #menu-button.menu-opened:after {top: 23px;border: 0;height: 2px;width: 15px;background: #555;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#cssmenu.small-screen #menu-button.menu-opened:before {top: 23px;background: #555 ;width: 15px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#cssmenu.small-screen .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120, 120, 120, 0.2);height: 46px;width: 46px;cursor: pointer;}
#cssmenu.small-screen .submenu-button.submenu-opened {background: #262626;}
#cssmenu.small-screen ul ul .submenu-button {height: 34px;width: 34px;}
#cssmenu.small-screen .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #333;content: '';}
#cssmenu.small-screen ul ul .submenu-button:after {top: 15px;right: 13px;}
#cssmenu.small-screen .submenu-button.submenu-opened:after {background: #ffffff;}
#cssmenu.small-screen .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #333;content: '';}
#cssmenu.small-screen ul ul .submenu-button:before {top: 12px;right: 16px;}
#cssmenu.small-screen .submenu-button.submenu-opened:before {display: none;}
#cssmenu.small-screen.select-list {padding: 5px;}
/*------------------------------*/
.form-input-main{ float:left; width:360px; margin:0 10px 10px 10px;}
.form-input-main1{ float:left; width:100%; margin-bottom:10px; margin-left:10px; /*margin-top:15px;*/}
.form-error {font-family: "CALIBRI";font-size: 14px; float:left; margin-top:5px; color:red;}
.form-error1 {font-family: "CALIBRI";font-size: 14px; float:left; margin-top:0px; color:red; margin-left:10px;}
.click{ font-family: "CALIBRI";font-size: 14px; color:#333; float:left; margin:10px;}
